/* stylelint-disable order/order */
/*
* Converts an pixel value into a rem value.
*
* @param string  $values    the pixel value(s) as a number. Can convert multiple values if values separated by a space.
* @param integer $base      the base pixel value.
*
* @return string   a space-separated string of rem values.
*/
/*
* This is an abbreviated wrapper for the responsive-values function.
*/
/*
* Creates a CSS clamp value that sizes between breakpoints.
*
* @param integer $min                    the minimum pixel value.
* @param integer $max                    the maximum pixel value.
* @param string  $smallest-breakpoint    the name of the smallest breakpoint from the $grid-breakpoints variable.
* @param string  $largest-breakpoint     the name of the largest breakpoint from the $grid-breakpoints variable.
* @param string  $screen                 whether to use a horizontal (width) breakpoint or a vertical (height) breakpoint.
*
* @return string   a CSS clamp property value.
*/
/*
* Outputs a font family value from the $fonts variable.
*
* @param string  $key   the font key.
*
* @return string   a font family value.
*/
/*
* Outputs a color value from the $paints or $additional-paints variables.
*
* @param string  $key   the color name.
*
* @return string   a color value.
*/
/*
* Outputs an effect value from the $effects variable.
*
* @param string  $key   the effect name.
*
* @return string   an effect value.
*/
/* stylelint-enable order/order */
/*
* Used to target heading selectors.
*
* @param integer  $start               the first heading element to target. 1 through 6.
* @param integer  $end                 the last heading element to target. 1 through 6.
* @param string   $beforeCombinator    the CSS combinator to include before the heading classes.
* @param string   $afterCombinator     the CSS combinator to include after the heading classes.
* @param boolean  $includeFontClasses  whether or not to include the .has-t-1... classes or just output the standard heading elements.
*
* @return string  The included CSS wrapped with selectors for the specified headings.
*/
/*
* Used to add properties to a for a pseudo element to make an icon based on the iconfont set.
*
* @param string   $content     the content for the icon. Usually uses one of the iconfont variables.
* @param string   $font-size   the font size with unit.
*
* @return string  The CSS properties for the icon.
*/
/*
* Generates CSS to fit an element into the 12-column grid. Only works when used on an element where the parent element is the width of the entire page.
*
* @return string  CSS properties to set the width of the element to the specified column sizes.
*/
/*
* Used to target elements with a background color that has a text color different from the standard color.
*
* @return string  The included CSS wrapped with selectors for the specified background.
*/
/*
* Used to add the CSS Grid properties for the 12-column grid.
*
* @return string  The CSS Grid properties for the 12-column grid.
*/
/* Quick Positioning */
/****************
 * Fonts
 *
 * The font settings are defined via the gulp figma which task creates variables in the css/__base-includes/figma/_figma-font-styles.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/*
* This array is used to specify the fonts used on the project with the following parameters:
	base - the name for use in the font() mixin.
		css - the output CSS value.
		figma-name: - the 'font-family' name ued in the _figma-font-variable.scss file.
	)
*/
/****************
 * Colors
 *
 * The primary colors are defined via the gulp figma task which creates variables in the css/__base-includes/figma/_figma-color-variables.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/* If additional colors need to be added to the _figma-color-variables.scss, they can be added to this variable: */
/* This variable controls the background colors generated in the ACF background_color field and the background color classes - bg-white, bg-gray-92, etc: */
/* If a background color uses a different font color than the default color, use these variables to specify the alternate colors */
/* Backgrounds specified in this variable will use the alternative text colors: */
/****************
 * Effects
 ****************/
/****************
 * Grid Settings
 ****************/
/****************
 * Block Spacing
 *
 * These variables are based on the "Spacing" rules found in the "Foundations" section in Figma. These control the default spacing between blocks of different colors.
 ****************/
/*
This file can be used for optional additions to the Figma-generated font style mixins in the figma/_figma-font-styles.scss file.

For example, if you want to add styles to the @overline mixin, just create a mixin here called @overline-custom and that CSS will be added to the primary mixin:

@mixin overline-custom() {
	font-weight: 700;
}
*/
.guides-filters {
  padding: clamp(0rem, -1.2142857143rem + 2.5297619048vw, 1.0625rem) 0 clamp(3.75rem, -2.0357142857rem + 12.0535714286vw, 8.8125rem);
  background-color: #f7f7f7;
}
.guides-filters--taxonomy .eight29-sidebar {
  display: none;
}
@media (max-width: 61.98rem) {
  .guides-filters .eight29-filter .accordion-select > div {
    width: 100%;
  }
}
.guides-filters .eight29-filter-group {
  align-items: center;
}
@media (max-width: 61.98rem) {
  .guides-filters .eight29-filter-group {
    align-items: flex-start;
  }
}
.guides-filters .eight29-filter-group > li {
  margin-right: auto;
}
.guides-filters .eight29-filter-list.left-content {
  flex: initial;
}
@media (max-width: 61.98rem) {
  .guides-filters .eight29-filter-list.left-content {
    width: 100%;
  }
}
.guides-filters .accordion-select {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (max-width: 61.98rem) {
  .guides-filters .accordion-select {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
  }
}
.guides-filters .accordion-select > div {
  width: 18.75rem;
  height: 3.125rem;
  margin-top: 0 !important;
}
.guides-filters .eight29-sidebar-detail {
  display: none;
}
.guides-filters .eight29-filter.filter-accordion-multi-select, .guides-filters .eight29-filter-label {
  max-width: initial;
}
.guides-filters .eight29-filter-label {
  margin-right: 1.25rem !important;
  width: initial !important;
  padding-left: 0;
}
.guides-filters .eight29-filter-label::before {
  display: none !important;
}
.guides-filters .eight29-filter-label span {
  font-size: 0.9375rem;
  line-height: 1.5rem;
  font-weight: 350;
}
.guides-filters .eight29-filter .dropdown-container {
  border: none;
  background-color: #fff;
}
.guides-filters .eight29-filter .dropdown-container span {
  font-size: 0.9375rem;
  line-height: 1.5rem;
  font-weight: 325;
  color: #000;
}
.guides-filters .eight29-filter .accordion-select ul > li > button {
  display: flex;
  align-items: center;
  padding: 0.5rem 0.9375rem;
}
.guides-filters .eight29-filter .accordion-select ul > li > button:hover {
  text-decoration: none;
}
.guides-filters .eight29-filter .accordion-select ul > li > button::before {
  content: "\ea0e";
  font-weight: 400;
  font-size: 1.5rem;
  font-family: "iconfont-propel";
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.125rem;
  margin-right: 0.8125rem;
}
.guides-filters .eight29-filter .accordion-select ul > li > button.active {
  background: none;
}
.guides-filters .eight29-filter .accordion-select ul > li > button.active::before {
  content: "\ea0d";
  color: #0f4374;
}
.guides-filters .eight29-filter .dropdown-container ul.dropdown-list > li {
  border: none;
}
.guides-filters .eight29-filter .accordion-select ul {
  padding: 0.5rem 0;
}
.guides-filters .eight29-filter .dropdown-container {
  background: none;
}
.guides-filters .eight29-filter .dropdown-container .simplebar-wrapper {
  margin-top: 0.5rem !important;
  background: #fff;
  border: 0.0625rem solid #f0f0f0;
  border-radius: 0.125rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.guides-filters .dropdown-current {
  background-color: #fff !important;
  border: 0.0625rem solid #b3b3b3 !important;
}
.guides-filters .eight29-filter-list.left-content {
  margin-right: 1.875rem !important;
  margin-bottom: 0 !important;
}
.guides-filters .eight29-filter .accordion-select .eight29-filter-label {
  padding-left: 0;
}
@media (max-width: 47.98rem) {
  .guides-filters .eight29-filter .accordion-select .eight29-filter-label {
    margin-bottom: 0.5rem;
  }
}
.guides-filters .eight29-posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  grid-gap: initial;
  grid-row-gap: initial;
  margin-bottom: 0;
}
.guides-filters .eight29-posts-container {
  max-width: 100%;
}
.guides-filters .trip-leaders__slide {
  width: 23%;
  margin-right: 0;
  margin-bottom: clamp(2rem, -0.2857142857rem + 4.7619047619vw, 4rem);
  box-shadow: 0rem 0rem 0.625rem rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
@media (max-width: 74.98rem) {
  .guides-filters .trip-leaders__slide {
    width: 30%;
  }
}
@media (max-width: 47.98rem) {
  .guides-filters .trip-leaders__slide {
    width: 100%;
  }
}
.guides-filters .eight29-reset > span {
  color: #000;
  text-decoration: underline;
  font-size: 0.75rem;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  opacity: 0.4;
  font-weight: 350;
  text-transform: uppercase;
  margin-bottom: 1rem;
  margin-top: 1rem;
  display: block;
}
.guides-filters #filter-search-input {
  padding: 0.75rem 0.75rem 0.75rem 2.8125rem;
}
.guides-filters #filter-search-input::-webkit-search-cancel-button {
  display: none !important;
}
.guides-filters .eight29-app a {
  margin-bottom: 0;
}
.guides-filters .has-t-4-font-size {
  font-size: 1.3125rem !important;
  margin-bottom: 0.5rem;
}
.guides-filters .has-body-2-font-size {
  color: #737373;
  margin-bottom: 0.5rem;
}
.guides-filters .eight29-app > :first-child {
  margin-bottom: 0 !important;
}
.guides-filters .trip-leaders__titles {
  flex: 1;
}